*$ CREATE STUPRR.FOR
*COPY STUPRR
*
*=== Stuprr ===========================================================*
*
      SUBROUTINE STUPRR ( IJ, MREG, XX, YY, ZZ, ICALL )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1997-2011      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     SeT User PRoperties for Residuals:                               *
*                                                                      *
*                                                                      *
*     Created on  09 October 1997  by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on  04-May-11    by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
      INCLUDE '(EVTFLG)'
      INCLUDE '(RDPSTK)'
      INCLUDE '(TRACKR)'
*
      LOURDP (NPRDPR) = LLOUSE
      DO 4800 ISPR = 1, MKBMX1
         SPRDPR (ISPR,NPRDPR) = SPAUSR (ISPR)
 4800 CONTINUE
      DO 4900 ISPR = 1, MKBMX2
         ISPRDP (ISPR,NPRDPR) = ISPUSR (ISPR)
 4900 CONTINUE
      RETURN
*=== End of subroutine Stuprr =========================================*
      END

